.single .top-blog {
  padding-left: 15px;
  padding-right: 165px;
  margin-left: auto;
  margin-right: auto; }
  .single .top-blog h1 {
    font-size: 62px;
    line-height: 75px;
    margin-top: 70px; }
  .single .top-blog .meta {
    margin-top: 17px;
    margin-bottom: 60px; }
    .single .top-blog .meta span {
      color: #959595;
      font-size: 14px;
      border: 3px solid #EBEBEB;
      padding: 11.5px 48.5px;
      line-height: 1;
      border-radius: 22px;
      margin-right: 12px;
      vertical-align: top;
      display: inline-block;
      font-weight: 400; }
      .single .top-blog .meta span.social-share-post {
        padding: 8px 25px; }
        .single .top-blog .meta span.social-share-post label.label {
          color: #959595;
          font-size: 15px;
          line-height: 1;
          display: inline-block;
          vertical-align: middle;
          padding-right: 10px; }
        .single .top-blog .meta span.social-share-post ul.social-share {
          display: inline-block;
          vertical-align: middle;
          margin: 0; }
          .single .top-blog .meta span.social-share-post ul.social-share li {
            list-style: none;
            display: inline-block;
            font-size: 14.85px;
            padding-right: 12px; }
            .single .top-blog .meta span.social-share-post ul.social-share li a {
              color: #21479a;
              width: auto;
              height: auto;
              border: none;
              line-height: 1;
              font-size: 20px; }
